import javax.swing.JOptionPane;

class boxtest6A
{
   public static void main(String args[])
   {
   double volume;
   box5 firstbox= new box5(1.0,1.2,0.4);
   String s="First box : \n"+firstbox.toString()+"\n"; 
   firstbox.write_length(3.0);
   firstbox.write_width(2.0);
   firstbox.write_height(1.0);
   s+="value changed first box : \n"+firstbox.toString()+"\n"; 
   JOptionPane.showMessageDialog(null,s,
     "class example:boxtest4",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);}
}